File openwsman-yast.changes of Package openwsman-yast

-------------------------------------------------------------------
Thu May 20 02:07:26 CEST 2010 - ro@suse.de

- fix build on factory 

-------------------------------------------------------------------
Wed Nov 28 16:39:42 CEST 2007 - kkaempf@suse.de

- api adaption to openwsman 1.5.x

-------------------------------------------------------------------
Mon Nov 12 10:18:20 CET 2007 - prusnak@suse.cz

- renamed openwsman-devel to libwsman-devel in BuildRequires

-------------------------------------------------------------------
Sun Aug 12 12:33:19 CEST 2007 - kkaempf@suse.de

- fix compiler warnings, don't link against libyui.

-------------------------------------------------------------------
Fri Aug  3 11:27:47 CEST 2007 - kkaempf@suse.de

- update version and openwsman dependencies to match the
  1.2.0 release of openwsman.

-------------------------------------------------------------------
Fri Jul  6 11:42:44 CEST 2007 - kkaempf@suse.de

- adapt to svn rev 1570 of openwsman
  remove api hacks from source, openwsman provides everything now.

-------------------------------------------------------------------
Fri Jun 29 15:34:40 CEST 2007 - kkaempf@suse.de

- xml-ify return message. Don't return YCPValue as string.
  requires updated rwsman bindings (Xmlnode.attr())

-------------------------------------------------------------------
Wed Jun 27 22:06:50 CEST 2007 - kkaempf@suse.de

- add post-install script to add plugin namespace to openwsman.conf
  add pre-uninstall to take it out again

-------------------------------------------------------------------
Wed Jun 27 21:31:28 CEST 2007 - kkaempf@suse.de

- Use pkg-config to check and determine minimal openwsman version.
- Set interface version to match openwsman we build against.

-------------------------------------------------------------------
Wed Jun 27 15:30:56 CEST 2007 - kkaempf@suse.de

- Initial release for openSUSE build service